请选择 进入手机版 | 继续访问电脑版
 找回密码
 立即注册

zhaongdw

民兵

  • 积分

  • 帖子

  • 精华

大家好!我是一个初学者,今天编译安装lamp,apache和mysql安装都很顺利,到编译php时出了问题,./configure顺利通过了,make时报错make:[ext/mysqli/mysqli.lo] error1网上找的解决方法都不行,折腾的头疼了,请高人指点一下
收藏

0 个回复

您需要登录后才可以回帖 登录 | 立即注册